[
  {
    "frequency_rank": 5551,
    "charcter": "犍",
    "pinyin": "jiān",
    "definition": "a bullock; a fabulous monster",
    "radical": "牛",
    "radical_code": 93.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5200
  },
  {
    "frequency_rank": 5552,
    "charcter": "硌",
    "pinyin": "gè",
    "definition": null,
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4796
  },
  {
    "frequency_rank": 5553,
    "charcter": "锩",
    "pinyin": "juǎn",
    "definition": "to bend iron",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5490
  },
  {
    "frequency_rank": 5554,
    "charcter": "虿",
    "pinyin": "chài",
    "definition": "a kind of scorpion",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4183
  },
  {
    "frequency_rank": 5555,
    "charcter": "蛑",
    "pinyin": "móu",
    "definition": "a marine crab",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7355
  },
  {
    "frequency_rank": 5556,
    "charcter": "艉",
    "pinyin": "wěi",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7551
  },
  {
    "frequency_rank": 5557,
    "charcter": "钅",
    "pinyin": "jīn",
    "definition": "gold; money; KangXi radical 167",
    "radical": "金",
    "radical_code": 167.0,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5558,
    "charcter": "咴",
    "pinyin": "huī",
    "definition": null,
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4197
  },
  {
    "frequency_rank": 5559,
    "charcter": "筮",
    "pinyin": "shì",
    "definition": "divination with stalks of plants; divining rod",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5502
  },
  {
    "frequency_rank": 5560,
    "charcter": "艏",
    "pinyin": "shǒu",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7797
  },
  {
    "frequency_rank": 5561,
    "charcter": "糁",
    "pinyin": "sǎn",
    "definition": "a grain of rice; rice gruel mixed with meat",
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5795
  },
  {
    "frequency_rank": 5562,
    "charcter": "鼍",
    "pinyin": "tuó",
    "definition": "large reptile, water lizard",
    "radical": "黽",
    "radical_code": 205.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6430
  },
  {
    "frequency_rank": 5563,
    "charcter": "肄",
    "pinyin": "yì",
    "definition": "learn, practice, study; toil",
    "radical": "聿",
    "radical_code": 129.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5532
  },
  {
    "frequency_rank": 5564,
    "charcter": "籴",
    "pinyin": "dí",
    "definition": "purchase grains; store grain",
    "radical": "米",
    "radical_code": 119.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3974
  },
  {
    "frequency_rank": 5565,
    "charcter": "骜",
    "pinyin": "ào",
    "definition": "wild horse, mustang; wild",
    "radical": "馬",
    "radical_code": 187.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5347
  },
  {
    "frequency_rank": 5566,
    "charcter": "砻",
    "pinyin": "lóng",
    "definition": "grind, sharpen; mill",
    "radical": "龍",
    "radical_code": 212.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4483
  },
  {
    "frequency_rank": 5567,
    "charcter": "蜮",
    "pinyin": "yù",
    "definition": "a fabulous creature like a turtle; a toad",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5706
  },
  {
    "frequency_rank": 5568,
    "charcter": "龀",
    "pinyin": "chèn",
    "definition": "lose baby teeth and get adult teeth",
    "radical": "齒",
    "radical_code": 211.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4489
  },
  {
    "frequency_rank": 5569,
    "charcter": "黢",
    "pinyin": "qū",
    "definition": "black",
    "radical": "黑",
    "radical_code": 203.7,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6394
  },
  {
    "frequency_rank": 5570,
    "charcter": "劢",
    "pinyin": "mài",
    "definition": "put forth effort, strive forward",
    "radical": "力",
    "radical_code": 19.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3537
  },
  {
    "frequency_rank": 5571,
    "charcter": "腫",
    "pinyin": "zhǒng",
    "definition": "swell; swollen; swelling",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5572,
    "charcter": "耪",
    "pinyin": "pǎng",
    "definition": "plow, cultivate",
    "radical": "耒",
    "radical_code": 127.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6028
  },
  {
    "frequency_rank": 5573,
    "charcter": "鬯",
    "pinyin": "chàng",
    "definition": "sacrificial wine; unhindered",
    "radical": "鬯",
    "radical_code": 192.0,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7028
  },
  {
    "frequency_rank": 5574,
    "charcter": "畚",
    "pinyin": "běn",
    "definition": "straw basket, hamper",
    "radical": "田",
    "radical_code": 102.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4697
  },
  {
    "frequency_rank": 5575,
    "charcter": "觳",
    "pinyin": "hú",
    "definition": "an ancient measure; a goblet; mean; frightened",
    "radical": "角",
    "radical_code": 148.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6202
  },
  {
    "frequency_rank": 5576,
    "charcter": "稞",
    "pinyin": "kē",
    "definition": "grain ready for grinding; grain",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5497
  },
  {
    "frequency_rank": 5577,
    "charcter": "鹁",
    "pinyin": "bó",
    "definition": "species of pigeon",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5106
  },
  {
    "frequency_rank": 5578,
    "charcter": "鲲",
    "pinyin": "kūn",
    "definition": "spawn; roe; fy",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6141
  },
  {
    "frequency_rank": 5579,
    "charcter": "稱",
    "pinyin": "chēng",
    "definition": "call; name, brand; address; say",
    "radical": "禾",
    "radical_code": 115.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5580,
    "charcter": "捌",
    "pinyin": "bā",
    "definition": "break open, split open; an accounting version of the numeral eight",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1800
  },
  {
    "frequency_rank": 5581,
    "charcter": "菔",
    "pinyin": "fú",
    "definition": "turnip",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4758
  },
  {
    "frequency_rank": 5582,
    "charcter": "獬",
    "pinyin": "xiè",
    "definition": "a fabulous monster",
    "radical": "犬",
    "radical_code": 94.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6149
  },
  {
    "frequency_rank": 5583,
    "charcter": "柘",
    "pinyin": "zhè",
    "definition": "a thorny tree; sugarcane",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4142
  },
  {
    "frequency_rank": 5584,
    "charcter": "娆",
    "pinyin": "ráo",
    "definition": "graceful, charming, fascinating",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4384
  },
  {
    "frequency_rank": 5585,
    "charcter": "篪",
    "pinyin": "chí",
    "definition": "a bamboo flute with seven holes",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6127
  },
  {
    "frequency_rank": 5586,
    "charcter": "鲀",
    "pinyin": "tún",
    "definition": "blowfish, globefish, Spheroides vermicular",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5236
  },
  {
    "frequency_rank": 5587,
    "charcter": "谰",
    "pinyin": "lán",
    "definition": "accuse falsely; slander, libel",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5825
  },
  {
    "frequency_rank": 5588,
    "charcter": "孬",
    "pinyin": "nāo",
    "definition": "bad; cowardly",
    "radical": "子",
    "radical_code": 39.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4472
  },
  {
    "frequency_rank": 5589,
    "charcter": "伥",
    "pinyin": "chāng",
    "definition": "ghost of one devoured by tiger",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3607
  },
  {
    "frequency_rank": 5590,
    "charcter": "谇",
    "pinyin": "suì",
    "definition": "speak ill of, vilify; berate",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4678
  },
  {
    "frequency_rank": 5591,
    "charcter": "鄄",
    "pinyin": "juàn",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4785
  },
  {
    "frequency_rank": 5592,
    "charcter": "狎",
    "pinyin": "xiá",
    "definition": "be familiar with; disrespect",
    "radical": "犬",
    "radical_code": 94.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3986
  },
  {
    "frequency_rank": 5593,
    "charcter": "闫",
    "pinyin": "yàn",
    "definition": "village gate",
    "radical": "門",
    "radical_code": 169.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6546
  },
  {
    "frequency_rank": 5594,
    "charcter": "滟",
    "pinyin": "yàn",
    "definition": "overflowing, billowing; wavy",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5566
  },
  {
    "frequency_rank": 5595,
    "charcter": "齑",
    "pinyin": "jī",
    "definition": "break or smash into pieces, pulverize; hash",
    "radical": "齊",
    "radical_code": 210.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5986
  },
  {
    "frequency_rank": 5596,
    "charcter": "遒",
    "pinyin": "qiú",
    "definition": "strong, unyielding, forceful",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5270
  },
  {
    "frequency_rank": 5597,
    "charcter": "磔",
    "pinyin": "zhé",
    "definition": "to dismember, tear apart; downward stroke slanting right",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5895
  },
  {
    "frequency_rank": 5598,
    "charcter": "聃",
    "pinyin": "dān",
    "definition": "ears without rims; a personal name",
    "radical": "耳",
    "radical_code": 128.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4745
  },
  {
    "frequency_rank": 5599,
    "charcter": "綦",
    "pinyin": "qí",
    "definition": "dark grey. variegated. superlative",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5642
  },
  {
    "frequency_rank": 5600,
    "charcter": "鲡",
    "pinyin": "lí",
    "definition": "eel",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5969
  }
]